Page MenuHomePhabricator

Unknown errors cause auto-save failure
Closed, ResolvedPublic1 Story Points

Description

While testing https://gerrit.wikimedia.org/r/#/c/230485/ if the article is translated from the bottom to the top it has been observed that the auto-save does not work and the publish button is not enabled.

Event Timeline

Arrbee created this task.Aug 12 2015, 11:05 AM
Arrbee raised the priority of this task from to Normal.
Arrbee updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 12 2015, 11:05 AM

Change 230991 had a related patch set uploaded (by Santhosh):
Images: validate image id before adapting to prevent js error

https://gerrit.wikimedia.org/r/230991

santhosh moved this task from Backlog to In Review on the LE-CX6-Sprint 2 board.
santhosh set Security to None.
santhosh edited a custom field.Aug 12 2015, 11:42 AM

Change 230991 merged by jenkins-bot:
Images: validate image id before adapting to prevent js error

https://gerrit.wikimedia.org/r/230991

Arrbee moved this task from In Review to Done on the LE-CX6-Sprint 2 board.Aug 13 2015, 8:06 AM

Change 231229 had a related patch set uploaded (by KartikMistry):
Images: validate image id before adapting to prevent js error

https://gerrit.wikimedia.org/r/231229

Change 231230 had a related patch set uploaded (by KartikMistry):
Images: validate image id before adapting to prevent js error

https://gerrit.wikimedia.org/r/231230

Change 231230 merged by jenkins-bot:
Images: validate image id before adapting to prevent js error

https://gerrit.wikimedia.org/r/231230

Change 231229 merged by jenkins-bot:
Images: validate image id before adapting to prevent js error

https://gerrit.wikimedia.org/r/231229

Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Aug 13 2015, 4:49 PM
Arrbee closed this task as Resolved.Aug 25 2015, 6:45 AM
Arrbee added a subscriber: Arrbee.